/*
Theme Name: Affinity4
Theme URI: http://affinity4.ie/
Description: Creative / Portfolio One-Page Theme
Author: Affinity4
Author URI: http://affinity4.ie/
Template: affinity4-core
Version: 1.4.1
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
/*@import url('../affinity4-core/style.css');*/

/* ============================== 
 * COLORS
 * ==============================
 * Orange: hsl(27, 99%, 54%);
 */

/* ==============================
 * OVERALL
 * ============================== */
a:focus {
  outline: thin dotted;
  transition: all 300ms linear 0ms;
}

.wpb_wrapper sub, .wpb_wrapper sup {
  font-size: x-small;
}

.wpb_wrapper sup {
  position: relative;
  top: -5px;
}

ol, ul {
    list-style-type: disc;
}

/* ==============================
 * ADMIN BAR
 * ============================== */
.admin-bar #header {
  margin-top: 32px;
}

/* ==============================
 * NAV
 * ============================== */
ul#mainnav li a:focus {
  outline: medium none;
}

ul#mainnav > li > a > span {
  color: hsla(0, 0%, 0%, 0.5);
}

ul#mainnav > li > a:hover > span {
  border-bottom: none;
  color: hsl(0, 0%, 0%);
}

ul#mainnav > li.highlighted-state > a span,
ul#mainnav > li.current > a span {
  border-bottom: 3px solid hsl(27, 99%, 54%) !important;
}

ul#mainnav > li.highlighted-state > a span::after,
ul#mainnav > li.current > a span::after {
  border-bottom: none;
  content: "";
}

ul#mainnav li a {
  margin: 0 25px;
  padding: 0;
  height: 24px;
}

ul#mainnav > li > a > span::after {
  border-bottom: 3px solid;
  content: "";
  left: 0;
  opacity: 0;
  position: absolute;
  top: 100%;
  transform: translateY(25px);
  transition: opacity 0.3s ease 0s, transform 0.3s ease 0s;
  width: 100%;
}

/* Reduce transform when scrolled */
.scrolled-header ul#mainnav > li > a > span::after {
  transform: translateY(15px);
}

ul#mainnav > li > a:hover > span::after,
ul#mainnav > li > a:focus > span::after {
  opacity: 1;
  transform: translateY(0px);
}


/* ==============================
 * REVOLUTION SLIDER - OVERRIDES
 * ============================== */
.btn-slider-contact {
  /* Dimensions */
  padding: 10px 30px;
  
  /* Theme */
  color: white !important;
  background-color: transparent;
  border: 3px solid white;
  font-weight: bold;
  text-transform: uppercase;
  
  /* State */
  transition: all 0.3s ease 0s;
}

.btn-slider-contact:hover {
  color: black !important;
  background-color: white;
}

/* ==============================
 * HOME
 * ============================== */
.no-filter,
.no-filter:hover,
.no-filter iframe,
.no-filter iframe:hover {
  /* filter: none !important; */
}


/* ==============================
 * PORTFOLIO
 * ============================== */
.map-wrapper [id^="google_map_"], .portfolio li a img, .team-member img.team-avatar, .post-masonry a img, .client-item img, iframe {
    -webkit-filter: none !important; 
    -moz-filter: none !important;
    -ms-filter: none !important;
    -o-filter: none !important;
    filter: none !important;
}

#what-we-use a:focus {
  outline: thin solid hsla(0, 0%, 0%, 0.50);
}

/* ==============================
 * PRICING
 * ============================== */
.package-features > ul {
  list-style:none;
  margin-bottom:1.5rem !important;
}

.pricing-column .package-features {
  border-bottom: 1px solid #dbdbdb !important;  
}

.pricing-column:nth-child(1) .package-features {
  border-right:none !important;
}

.pricing-column:nth-child(2) .package-features {
  border-left: 1px solid #dbdbdb !important;
}

.package-price > sup {
  position:relative;
  top:-26px;
}

@media ( min-width: 768px ) {
	.package-features li {
		display: table-row;
	}
}

@media (min-width: 1024px ) {
	.package-features li {
		display: list-item;
	}
}


/* ==============================
 * CONTACT
 * ============================== */
#contact input[type="text"]:focus,
#contact input[type="email"]:focus,
#contact input[type="password"]:focus,
#contact textarea:focus,
#contact select:focus {
  border-color: hsl(27, 99%, 54%);
}

#contact .black:hover {
  color: hsl(27, 99%, 54%);
}